//Import Core Owl Carousel styles
//@import '../../vendors/owl.carousel/dist/assets/owl.carousel.min.css';
//@import '../../vendors/owl.carousel/dist/assets/owl.theme.default.min.css';

//Custom Owl Carousel theme

//dots

$dot-width:				100%;
$dot-height:			100%;
$dot-rounded:			50%;
$dot-margin: 			0;
$dot-background:		$lightgray;
$dot-background-active:	$green;

.owl-theme {
	// Styling dots
	.owl-nav.disabled + .owl-dots {
		margin-top: 10px;
	}
	.owl-dots {
		text-align: center;
		-webkit-tap-highlight-color: transparent;
		.owl-dot {
			display: inline-block;
			*display: inline;
			zoom: 1;
			width: 22px;
			height: 22px;
			margin: 0 5px;
			cursor: pointer;
			@include apply-to(min, $tablet-large) {
				width: 11px;
				height: 11px;
				margin: 5px 0;
				display: block;
			}
			span {
				width: $dot-width;
				height: $dot-height;
				margin: $dot-margin;
				background: $dot-background;
				display: block;
				-webkit-backface-visibility: visible;
				//@include transition(opacity, 200ms, ease);
				//@include rounded($dot-rounded);
				border-radius: 50%;
				transition: opacity 0.4s;
			}
			&.active,
			&:hover {
				span {
					background: $dot-background-active;
				}
			}
		}
	}
}
.owl-item {
	float: left;
}
.owl-carousel .owl-stage-outer {
	overflow: hidden;
}
.owl-nav.disabled {
	display: none;
}
ol.text {
	li {
		padding-bottom: 10px;
	}
}